Subject: Last Call: DHCP reconfigure extension to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 06 Apr 2001 16:44:06 -0400

The IESG has received a request from the Dynamic Host Configuration
Working Group to consider DHCP reconfigure extension
<draft-ietf-dhc-pv4-reconfigure-03.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by April 20, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-dhc-pv4-reconfigure-03.txt